<?php
add_action('wp_ajax_logo-size', 'ing_get_logo_size');

function ing_get_logo_size()
{
	check_ajax_referer('lakeview', 'sec');
	if(empty($_POST['logo'])) return;
	
	$data = array();
	$data['logo'] = wp_get_attachment_url( (int)$_POST['logo'] );
	
	$check = wp_check_filetype( $data['logo'] );
	
	if($check['type'] == 'image/svg+xml'){
		$xml = wp_remote_get($data['logo']);
		$xmlget = simplexml_load_string($xml['body']);
		$xmlattributes = $xmlget->attributes();
		$data['size'] = rtrim( (string)$xmlattributes->width,'px').','.rtrim((string)$xmlattributes->height,'px');
	}else{
		$img_size = wp_get_attachment_metadata( (int)$_POST['logo'] );
		$data['size'] = $img_size['width'].','.$img_size['height'];
	}
	
	echo $data['size'];

	exit();
}
?>